Jailbreak con iOS 4.3.1 y Pwnagetool

El DevTeam ha actualizado las aplicaciones de RedSn0w y PnageTool hoy mismo para hacer Jailbreak con iOS 4.3.1, si tienes SIM original ya puedes hacer Jailbreak con RedSn0w

Si necesitas liberar el iPhone te interesa preservar el baseband y instalar custom firmware con PwnageTool o Snobreeze cuando se actualice. Ahora te mostramos como hacer Jailbreak con PwnageTool y iOS 4.3.1 preservando el baseband para poder liberar con ultrasn0w.

Debes saber que ultrasn0w todavía no se ha actualizado y sigue sin ser compatible con las últimas baseband del iPhone 4 … Este tutorial te servirá si tienes la baseband 01.59.00 en el iPhone 4 ya que es la única que se puede liberar. Además Pwnagetool está disponible para usuarios de Mac, para Windows espera una actualización de Snowbreeze.

Actualmente los dispositivos compatibles para el Jailbreak con iOS 4.3.1 son el iPhone 4, iPhone 3GS, iPod Touch 4G, iPod Touch 3G y Apple TV 2G.

Como hacer Jailbreak al iPhone con iOS 4.3.1 y PwnageTool

  • PASO 1: Descargar Pwnagetool 4.3 para Mac desde nuestra sección.
  • PASO 2: Descargar el firmware para tu dispositivo desde nuestra sección.
  • PASO 3: Abrir Pwnagetool click en aceptar y elegir Expert Mode en la primera ventana, así como el dispositivo que quieres hacer Jailbreak.

Pwnagetool 4.3 Jailbreak iOS 4.3.1

  • PASO 4: Ahora deberás elegir el firmware original que has descargado con iOS 4.3.1 y dale a siguiente.
  • PASO 5: Ahora selección general y dale a siguiente.

Jailbreak iOS 4.3 Pwnagetool

  • PASO 6: Selecciona “Activate iPhone” si tienes una SIM no oficial. (como puedes ver no subirá el baseband a tu iPhone)

  • PASO 7: Deja el resto de opciones por defecto dando a siguiente y al final elige Build para crear el Custom firmware.

Jailbreak Pwnagetool iOS 4.3.1

  • PASO 8: Una vez termine Pwnagetool entra en modo DFU desde la propia aplicación e instala el Custom firmware.
  • PASO 9: Listo! tendrás Jailbreak con iOS 4.3.1 sin subir el baseband.

Notas: actualmente para el iPhone 4 sólo se puede liberar la baseband 01.59.00 con ultrasnow (baseband de iOS 4) el resto de baseband no son compatibles (iOS 4.1, iOS 4.2, iOS 4.3) En el caso del iPhone 3GS puedes usar la baseband del iPad para liberar (usando redsn0w), o preservar el baseband más antigua.

COMPARTIR
Apasionado de la tecnología desde siempre, me gusta cacharrear con todo tipo de accesorios y me fascinan los productos de Apple, sobre todo el iPhone.

14 COMENTARIOS

  1. Hola quisiera que me respondierais a un par de dudas. Tengo un iphone 4 v4.1 con baseband v2.10.04, que no se puede liberar.
    Mi pregunta es que si creeis que es preferible actulizar dejando ese baseband por si surgiese algun metodo para liberar o directamente actualizar a la v4.3.1 sin preocuparme.
    Gracias.

  2. Actualize mi 3gs a 4.3.1 con baseband 06.15.00 instale ultrasnows y ahora me sale sin invalida, la reinstale y nada, lo elimine e instale y nada y volvi a instalar instalar la version 4.3.1 de nuevo y lo mismo que puedo hacer

  3. Ya le intente y no se puede anque conserves el baseband y ps da lo mismo y lo prove con ultra sim y si quedo lo libero yo les recomiendo usar ultrasim en lomientras se que muy pronto saldra el baseband complatible solo adapten el ultrasim sale y ps valedor gracias por tus aportes …………….. sale y sigamos actualizandonos

  4. hola javirol, pues seguí tu tutorial todo bien, cree el costume lo puse en mi iphone 3gs ilegal,
    pero de igual manera ke a Blasshack después de instalar, y aunque instale y reinstale el Ultrasn0w no me deja usar mi teléfono
    mi baseband es la 05.12.01 del firmware 3.1.3 la cual vengo conservando desde tal firmware! pero ahora no me libera no puedo usar mi telefono 🙁

    alguna opción? blasshack dice ke con Ultra sim, donde la consigo tu tienes alguna idea? soy de la ciudad de México!
    de antemano gracias y saludos!

  5. mi baseband es 10.04y es de movistar por favor avisarme cuando sale la liberación de esta baseband mi correo es tripoidu@hotmail.com les agradecería porque llevo ya 3 meses tratando de liberar mi iphone 4 el error mio fue aberlo actualizado con el itunes .

  6. Hola,

    He estado intentando reiteradas veces hacer un upgrade de 4.0.1 a 4.3.1, en mi iPhone 4. Mi baseband es 01.59.00. Dependo de carrier unlock, asi que tengo de usar Ultrasnow luego para desbloquearlo.

    Ya hice el costum firmware en pwnage tool, sin embargo, cuando intento restaurar en iTunes me sale "device isn't elegible for the requested build". Le he agregado 74.208.10.249 en el host file, y nada. Lo he intentado en Mac y PC y sigue sin poderse desde iTunes.

    Alguna idea o ayuda?!!! Gracias!

DEJA UN COMENTARIO

Please enter your comment!
Please enter your name here